#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - build - demos - fnd
# File:     Makefile
#
# Copyright 2004,2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.5  01/21/2005 05:06:51  kitamurs
# Changed year
#
# Revision 1.4  07/23/2004 05:51:33  nishida
# Added archive2
#
# Revision 1.3  06/09/2004 07:45:33  nishida
# Added archive
#
# Revision 1.2  05/28/2004 04:51:39  kitamurs
# Corrected typing error
#
# Revision 1.1  03/22/2004 09:36:40  kitamurs
# Registration of the initial version
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

SUBDIRS	= \
		heap \
		archive \
		archive2


#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

